Inquiry Integration does not work with FireFox 2.0 RC1

Author Message
Stef 09/26/2006 01:45 pm
Today the RC1 of Firefox 2.0 was released and unfortunately the Metaproducts Integration 1.1.2 does not work with RC1. Would be nice to have an updated add-on asap.

Thx

Stef
Oleg Chernavin 09/27/2006 07:20 am
Thank you very much! We will fix this in a couple of days.

Best regards,
Oleg Chernavin
MP Staff